body  {font-family:verdana,arial,sans-serif}
h1,h2 { margin:4px}
h3,h4 { margin:2px}
a.u  {text-decoration:underline}
a.nu {text-decoration:none}
p    { margin-left:0px}
dl   { margin:0}
dt   { float:left;font-family:monospace;font-size:120%;font-weight:bold;;margin-right:1em;}
dd   { margin-left:7em;margin-bottom:1em}
code { font-weight:bold;font-size:120%}
tt   {                  font-size:120%}
q    { color:silver} 
i.syntax {color:gray;  font-size:90%;font-style:normal} 
i.x      {color:silver;font-size:90%;font-style:normal;font-weight:normal}
i.star   {color:green;cursor:help;font-weight:normal;font-style:normal;font-size:100%}
i.d      {color:green;cursor:help;font-weight:normal;font-style:normal;font-size:100%}

a.h      {color:green;cursor:help;font-weight:normal;background-color:honeydew;text-decoration:none}  
b.h      {color:green;cursor:help;font-weight:normal;background-color:honeydew}  
b.hs     {color:green;cursor:help;font-weight:normal;background-color:honeydew;vertical-align:super}  
b.s      {color:green;cursor:help;font-weight:normal;vertical-align:super}  
i.h      {color:green;cursor:help;font-style:normal}  
sup.h    {color:green;cursor:help}

tr  {vertical-align:top}
td  {padding-left:1em;padding-right:1em;vertical-align:top} 
samp  {background-color:azure;font-size:120%;font-weight:bold;
            padding-left:.5em;padding-right:.5em;
            margin-top:1px;margin-bottom:1px;}
blockquote {background-color:azure;
            padding-left:1em;padding-right:1em;margin-left:1em;margin-right:0px;
            margin-top:2px;margin-bottom:2px;
            width:40%}
ul {margin-top:0;margin-bottom:0} 
